.TH loginlog "" "" "System Administration"
.PC "Log of failed login attempts"
.B /usr/adm/loginlog
.PP
.II /usr/adm/loginlog
File
.B /usr/adm/loginlog
logs all failed attempts to log in.
.B login
places an entry into this log either when a login attempt does not
succeed within the number of seconds set by the environmental
variable
.B TIMEOUT
(default, 120), or fails to log in correctly
with five times within that time.
.SH "See Also"
.Xr "Administering COHERENT," administe
.Xr "login" login
.SH Notes
.II /usr/adm/failed
Earlier implementations of
.B login
logged failed attempts in file
.BR /usr/adm/failed .
